prefix=/opt/qt4
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include/QtGui
qt_config=lex yacc warn_on uic resources qt warn_on release incremental link_prl no_mocdepend release stl qt_no_framework system-sqlite release shared dll largefile stl precompile_header separate_debug_info mmx 3dnow sse sse2 dylib create_prl link_prl depend_includepath QTDIR_build use_libmysqlclient_r x11 qt_install_headers qt warn_on depend_includepath qmake_cache target_qt hide_symbols create_libtool create_pc explicitlib x11sm opentype moc thread x11lib x11inc shared dll
moc_location=/opt/qt4/bin/moc
uic_location=/opt/qt4/bin/uic

Name: Qtgui
Description: Qtgui Library
Version: 4.3.4
Libs: -L${libdir} -lQtGui -L/opt/qt4/lib -L/usr/X11R6/lib  -lpng -lSM -lICE -lQtCore -L/opt/qt4/lib -lz -pthread -lgthread-2.0 -lrt -lglib-2.0 -lpthread -lXi -lXrender -lXrandr -lXfixes -lXcursor -lXinerama -lfreetype -lfontconfig -lXext -lX11 -lm -ldl  
Cflags: -DQT_SHARED -I/opt/qt4/include -I${includedir}

